Subject: Gil has made some mistakes

From: Warwick Rowell <[email-masked]>
Date: Fri, 15 Sep 1995 09:23:43 WST

I am the permaculture consultant Gil refers to on one paragraph
of his recent reponse. There is not one correct statement in his 
paragraph. If anyone is interested in the facts, I can provide 
them.

Wx
--
 ______________________________________________________________
                  [email-masked]                  
        20 Onslow Rd Shenton Pk 6008 Western Australia        
  Partner, Permaculture Applications Consultancy & Education  
                                                                
     Management Consultant     Permaculture Designer          
   "Helping Managers Learn"___"Helping Land Managers Learn"